/*
Theme Name: Divi child theme
Template: Divi
*/
@import url("http://www.musicentrepreneurhq.com/wp-content/themes/Divi/style.css");

/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */

#summary {
	padding: 10px;
	background: #eee;
	margin: 10px 0;
	font-style: italic;
}

a {
	font-weight: 600;
}

blockquote {
	font-size: 1.2em;
	font-style: italic;
}

.guerrillawrap {
	margin: 10px 0;
}

.contact-info {
	display: none;
}

/* For podcast links */
.powerpress_link_subscribe_itunes {
	background: #732bbe;
	padding: 10px;
	color: #fff;
	font-weight: bold;
}

.powerpress_link_subscribe_android {
	background: #6ab344;
	padding: 10px;
	color: #fff;
	font-weight: bold;
}

.powerpress_link_subscribe_rss {
	background: #ff8800;
	padding: 10px;
	color: #fff;
	font-weight: bold;
}

/* For book landing page */
#post-3834 a {
	color: #2155dc;
}